<!-- 
var flag=false; 
function DrawImage(ImgD){ 
 var image=new Image(); 
 image.src=ImgD.src; 
 if(image.width>0 && image.height>0){ 
  flag=true; 
  if(image.width/image.height>= 70/60){ 
   if(image.width>70){
    ImgD.width=70;
    ImgD.height=(image.height*90)/image.width; 
   }else{ 
    ImgD.width=image.width;
    ImgD.height=image.height; 
   } 
   //ImgD.alt="点击查看详细信息..."; 
  } 
  else{ 
   if(image.height>60){
    ImgD.height=65; 	
    ImgD.width=(image.width*70)/image.height; 
   }else{ 
    ImgD.width=image.width;
    ImgD.height=image.height; 
   } 
   //ImgD.alt="点击查看详细信息..."; 
  } 
 }
}
//-->
<!-- 
var flag=false;  //控制小图
function DrawImage2(ImgD,maxwidth,maxheight){ 
 var image=new Image(); 
 image.src=ImgD.src; 
 if(image.width>0 && image.height>0){ 
  flag=true; 
  if(image.width/image.height>= maxwidth/maxheight){ 
   if(image.width>maxwidth){
    ImgD.width=maxwidth;
    ImgD.height=(image.height*maxwidth)/image.width; 
   }else{ 
    ImgD.width=image.width;
    ImgD.height=image.height; 
   } 
   //ImgD.alt="点击查看详细信息..."; 
  } 
  else{ 
   if(image.height>maxheight){
    ImgD.height=maxheight; 	
    ImgD.width=(image.width*maxheight)/image.height; 
   }else{ 
    ImgD.width=image.width;
    ImgD.height=image.height; 
   } 
   //ImgD.alt="点击查看详细信息..."; 
  } 
 }
}
//--> 